function FileData_Pairs(x)
{
x.t("d\u2019installation.","programme");
x.t("version","pr\u00e9c\u00e9dente");
x.t("version","plus");
x.t("version","actuelle.");
x.t("t\u00e9l\u00e9chargez","fichier");
x.t("v\u00e9rifie","une");
x.t("console","switch");
x.t("uniquement","les");
x.t("uniquement","une");
x.t("disposez","version");
x.t("fois","sur");
x.t("fois","que");
x.t("variables","d\u2019environnement");
x.t("optimal","syst\u00e8me");
x.t("-ou-","une");
x.t("-ou-","cliquez");
x.t("remote","console");
x.t("d\u00e9connect\u00e9","que");
x.t("aucune","version");
x.t("pr\u00e9c\u00e9dente","remote");
x.t("pr\u00e9c\u00e9dente","n\u2019est");
x.t("pr\u00e9c\u00e9dente","\u00e9t\u00e9");
x.t("remplac\u00e9s","par");
x.t("d\u2019environnement","sur");
x.t("continuer","-ou-");
x.t("param\u00e8tres","version");
x.t("l\u2019adresse","support.dell.com");
x.t("vous","disposez");
x.t("vous","vous");
x.t("vous","avez");
x.t("vous","\u00eates");
x.t("vous","alerter");
x.t("vous","devez");
x.t("vous","reconnecter.");
x.t("deux","fois");
x.t("configur\u00e9es","par");
x.t("annexe","mise");
x.t("assurez-vous","que");
x.t("n\u2019est","d\u00e9tect\u00e9e");
x.t("existence","cliquez");
x.t("confirmer","mise");
x.t("annuler","pour");
x.t("fichiers","param\u00e8tres");
x.t("fichiers","programmes");
x.t("sur","continuer");
x.t("sur","annuler");
x.t("sur","les");
x.t("sur","programme");
x.t("sur","syst\u00e8me.");
x.t("sur","site");
x.t("sur","remplacer");
x.t("dialogue","s\u2019affiche");
x.t("avez","relanc\u00e9");
x.t("que","vous");
x.t("que","proc\u00e9dure");
x.t("d\u2019installation","v\u00e9rifie");
x.t("d\u2019installation","deviennent");
x.t("base","registre");
x.t("fonctionne","vous");
x.t("plus","r\u00e9cente");
x.t("les","variables");
x.t("les","fichiers");
x.t("les","cl\u00e9s");
x.t("les","raccourcis");
x.t("les","syst\u00e8mes");
x.t("les","plateformes");
x.t("les","nouveaux");
x.t("les","entr\u00e9es");
x.t("sans","effectuer");
x.t("programmes","les");
x.t("actuelle.","nota");
x.t("web","dell");
x.t("support.dell.com","mise");
x.t("support.dell.com","cliquez");
x.t("registre","configur\u00e9es");
x.t("registre","sont");
x.t("red\u00e9marrer","vous");
x.t("mise","jour.");
x.t("mise","jour");
x.t("partir","site");
x.t("effectuer","mise");
x.t("pour","vous");
x.t("pour","confirmer");
x.t("pour","que");
x.t("pour","quitter");
x.t("pour","fonctionnement");
x.t("s\u2019affiche","pour");
x.t("\u00eates","d\u00e9connect\u00e9");
x.t("software","t\u00e9l\u00e9chargez");
x.t("software","annexe");
x.t("software","pour");
x.t("software","disponible");
x.t("software","est");
x.t("software","annexes");
x.t("alerter","son");
x.t("cl\u00e9s","base");
x.t("disponible","sur");
x.t("switch","software");
x.t("install\u00e9s","remplac\u00e9s");
x.t("par","les");
x.t("par","programme");
x.t("d\u00e9tection","mise");
x.t("commence.","les");
x.t("r\u00e9cente","logiciel");
x.t("pr\u00e9sente","sur");
x.t("relanc\u00e9","syst\u00e8me.");
x.t("logiciel","remote");
x.t("deviennent","permanentes");
x.t("syst\u00e8me","assurez-vous");
x.t("programme","d\u2019installation.");
x.t("programme","d\u2019installation");
x.t("\u00e9t\u00e9","d\u00e9tect\u00e9e");
x.t("quitter","sans");
x.t("devez","d\u2019abord");
x.t("syst\u00e8me.","aucune");
x.t("est","pr\u00e9sente");
x.t("linux","uniquement");
x.t("site","web");
x.t("d\u2019abord","red\u00e9marrer");
x.t("annexes","annexe");
x.t("jour.","-ou-");
x.t("jour.","l\u2019installation");
x.t("raccourcis","les");
x.t("nota","pour");
x.t("jour","remote");
x.t("jour","fonctionne");
x.t("jour","partir");
x.t("jour","cliquez");
x.t("son","existence");
x.t("syst\u00e8mes","win32");
x.t("plateformes","win32");
x.t("fonctionnement","optimal");
x.t("remplacer","pour");
x.t("nouveaux","fichiers");
x.t("une","version");
x.t("une","fois");
x.t("une","bo\u00eete");
x.t("sont","install\u00e9s");
x.t("dell","l\u2019adresse");
x.t("proc\u00e9dure","d\u00e9tection");
x.t("fichier","mise");
x.t("d\u00e9tect\u00e9e","une");
x.t("win32","uniquement");
x.t("win32","linux");
x.t("bo\u00eete","dialogue");
x.t("cliquez","deux");
x.t("cliquez","sur");
x.t("entr\u00e9es","base");
x.t("reconnecter.","les");
x.t("permanentes","sur");
x.t("l\u2019installation","commence.");
}
